.main-menu li a {
    font-weight: bold;
}




.submenu li i {

    position: absolute !important;
    top: 14px;
    left: 8px;
    font-size: 10px;
    z-index: 11;

}

/* .submenu li a {
    border-color: #e9f1f9;
    color: #282f41;
    font-weight: 500;
    text-transform: initial;
    letter-spacing: .6px;
    padding: 5px 10px 0px 31px !important;
    position: relative;
    font-size: 13px;
    text-align: left;
    background-color: inherit;
    border-radius: 0px;
    display: block;
    float: none;
    animation: none;
    box-shadow: none;
    border-bottom: 2px solid #e9f1f9;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
} */

.logo {
    height: 50px;
    width: 250px;
    margin-top: 8px;
}

.logo img {
    width: 100%;
    height: 100%;
}

.icon-links p {
    font-weight: bold;
    color: #fff;
    line-height: 23px;
    margin-bottom: 0px;
}

.fixed-nav .icon-links p {
    color: #282f41;
}

.fixed-nav .icon-links {
    margin: 10px 0px 0px 0px !important
}

.mean-container .mean-nav ul li i {
    color: #fff;
    font-size: 8px;
}

.mobile-menu-3 a.meanmenu-reveal span {
    background: #fff !important;
}
















.img-lined::before {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    border: 5px solid #9d8110;
    border-radius: 6px;
}

.team-each:hover .team-image.img-lined::before {
    opacity: 0.4;
    border: none;
    transition: all .4s;
}

.team-info h5 {
    font-size: 16px;
    color: #09bc8a;
}















/* .categories li:hover .fa-solid.fa-angles-right::before {
    color: #fff;
} */
.categories li:hover a,
.categories li:hover .fa-solid.fa-angles-right::before {
    color: #fff;
}



@media only screen and (max-width: 1199px) {
    .logo {
        width: 210px;
        margin-left: -16px;
    }

    .menu-links {
        margin-left: 0px;
    }

   
}

@media only screen and (max-width: 991px) {
    .logo {
        margin-left: -15px;
    }

    .icon-links p {
        display: none;
    }

    .mobile-menu-3 a.meanmenu-reveal {
        margin-top: -50px !important;
    }


}

@media only screen and (max-width: 575px) {

    .mobile-menu-3 a.meanmenu-reveal {
        margin-top: -59px !important;
    }

    .logo {
        width: 165px;
        margin: 10px 0px;
    }

    .logo {
        margin-left: -10px;
    }
}